### Method

# Adw PreferencesPageset_description

since: 1.4

#### Declaration [src]

    void
    adw_preferences_page_set_description (
      AdwPreferencesPage* self,
      const char* description
    )

#### Description [src]

Sets the description of `self`.

The description is displayed at the top of the page.

Available since: 1.4

Sets property | `Adw.PreferencesPage:description`

#### Parameters

`description`

  Type: `const char*`

  The description.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.